.header-container {
    border-bottom: none;
}

.listing-icons .icons li {
    font-weight: 300;
}

.listing-main-image {
    width: 100%;
    padding-bottom: 49%;
    background-position: center center;
    background-size: cover;
}

.print-logo,
.print-images {
    display: none;
}

b .bullets {
    content: "»";
    font-weight: bold;
    font-size: 22px;
    padding-right: 10px;
    color: #8ac52c;
}


/* Floorplans */
.listing-floorplan1,
.listing-floorplan2 {
    float: left;
    margin-top: 20px;
}

.listing-floorplan2 {
    margin-left: 10px;
}

    .listing-floorplan1 a,
    .listing-floorplan2 a {
        color: #FFF;
        text-decoration: none;
    }

.listing-content {
    padding: 20px 0;
}

.left-column {
    width: 55%;
    float: left;
    padding-right: 50px;
}

.right-column {
    width: 45%;
    float: right;
    padding-left: 20px;
}

.address-fullwidth {
    color: #FFF;
    background-color: #19adef;
    padding: 25px 30px;
}

.listing-address {
    font-size: 30px;
    line-height: 36px;
    color: #ff8600;
    font-weight: 600;
    margin-bottom: 20px;
}

.listing-price {
    padding: 10px;
    background: #ff8600;
    color: #FFF;
    font-weight: 600;
    border-radius: 4px;
    font-size: 1.5em;
    cursor: pointer;
}

.agent-controls {
    display: none;
    margin-top: 10px;
}

    .agent-controls a {
        display: block;
        text-decoration: none;
        width: 100%;
        margin-bottom: 10px;
        padding: 0px;
        height: 50px;
        padding-top: 14px;
        font-size: 20px;
        margin-left: 0;
        color: #FFF;
    }

        .agent-controls a:last-child {
            margin-bottom: 0;
        }

        .agent-controls a:hover {
            color: #FFF;
            text-decoration: none;
        }

.agent-box {
    clear: both;
    padding: 10px 0;
    border-bottom: 1px solid #BBB;
}

.agent-contact-item {
    margin-bottom: 15px;
}

    .agent-contact-item:last-child {
        margin-bottom: 0;
    }

.agent-contact-info {
    font-size: 16px;
}



    .agent-contact-info a {
        text-decoration: none;
    }

        .agent-contact-info a:hover {
            text-decoration: underline;
        }

.agent-name {
    font-size: 22px;
}

.agent-contact-title {
    font-size: 18px;
    padding-bottom: 5px;
}

.listing-office {
    margin-bottom: 5px;
}

.listing-agent {
    padding: 10px 0;
}

    .listing-agent img {
        float: right;
        margin-left: 20px;
        width: 25%;
    }

.listing-agent-title {
    font-size: 24px;
    margin-bottom: 20px;
}

.information-box {
    padding-top: 4px;
}

.description-box {
    padding-top: 20px;
}

.times-box {
    width: 100%;
    padding-top: 20px;
    border-top: solid 1px #BBB;
    margin-top: 20px;
}

.times-header {
    font-size: 18px;
    margin-bottom: 15px;
}

.address-row {
    font-size: 14px;
    line-height: 18px;
    margin-left: 2px;
    margin-right: 2px;
}

.time-row-time {
    float: left;
    margin-left: 10px;
}

.listing-type,
.listing-price {
    display: inline-block;
    font-size: 18px;
    font-weight: 300;
}

.listing-type {
    margin-right: 20px;
}

/* Contact Form */
.contact-form {
    padding-top: 15px;
}

.contact-form-title {
    font-size: 22px;
}

/* Contact Icons */
i.fa.fa-mobile {
    margin: 0px 7px;
    font-size: 23px;
}

/* Icons */
.listing-icons {
    display: inline-block;
    margin-right: 20px;
}

    .listing-icons .icons {
    }

        .listing-icons .icons li {
            font-size: 18px;
        }

        .listing-icons .icons img {
            height: 15px;
        }

.listing-title {
    word-wrap: break-word;
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 20px;
    color: #8ac52c;
    text-transform: uppercase;
    font-weight: 600;
}

.listing-title:after {
    content: " ";
    display: block;
    width: 40%; 
    height: 4px;
    background-color: #555;
    margin-top: 7px;
}

.listing-description {
    word-wrap: break-word;
    line-height: 22px;
    font-size: 16px;
    line-height: 24px;
}

.features-box {
    margin-top: 20px;
    width: 100%;
    clear: both;
    /* padding: 0 15px 15px 15px; */
    /* border: solid 1px #BBB; */
    border-top: 1px solid #BBB;
    padding-top: 5px;
    padding-bottom: 20px;
}

.listing-features {
}

    .listing-features ul {
        list-style: none;
        margin: 0;
        padding: 0;
        margin-top: 4px;
    }

    .listing-features li {
        padding-bottom: 10px;
    }

.features-section-title {
    display: inline-block;
    font-weight: normal;
    font-size: 18px;
    margin: 15px 0;
    color: #89c52d;
    text-transform: uppercase;
    font-weight: 600;
}

.features-section {
    font-size: 16px;
    padding: 0;
    width: 50%;
    float: left;
}


.social-callouts {
    display: flex;
    flex-wrap: wrap;
    margin: 5px 0;
}

.social-callouts > .callout {
    display: block;
    background: #ff8503;
    color: #FFF;
    padding: 15px;
    border-radius: 6px;
    width: 100%;
    margin-top: 15px;
    text-align: right;
    font-size: 1.4em;
    font-weight: 600;
    text-decoration: none !important;
    cursor: pointer;
    text-transform: capitalize;
    background-position: 10px center;
    background-size: auto 80%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 68px;
    position: relative;
    border: solid 2px #2e2e2e;
    max-width: 400px;
}

.callout > .callout-popout {
    transform: translateY(-50%) translateX(-95%);
    pointer-events: none;
    opacity: 0;
    transition: all 0.15s;
}

.callout.callout-in > .callout-popout {
    transform: translateY(-50%) translateX(-100%);
    opacity: 1;
    pointer-events: initial;
}

@media screen and (max-width:1080px) {
    .social-callouts > .callout > .callout-popout {
        top: -10px;
        left: 50%;
        transform: translateY(-90%) translateX(-50%);
    }

    .callout.callout-in > .callout-popout {
        transform: translateY(-100%) translateX(-50%);
        left: 50%;
    }

    .callout-popout:after {
        bottom: -10px;
        left: 50%;
        top: initial !important;
        transform: translateX(-50%) rotate(45deg);
    }
}

@media screen and (max-width:400px) {
    .social-callouts > .callout > .callout-popout {
        width: 80%;
    }
}

.callout-popout {
    position: absolute;
    top: 50%;
    left: -10px;
    transform: translateY(-50%) translateX(-100%);
    background: #8ac52c;
    border-radius: 4px;
    padding: 15px;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.2);
    color: #fff;
}

.callout-popout:after {
    position: absolute;
    content: " ";
    width: 10px;
    height: 10px;
    background: #8ac52c;
    top: 50%;
    right: -5px;
    transform: translateY(-50%) rotate(45deg);
    z-index: -1;
}

.social-share-links {
    display: flex;
    flex-wrap: wrap;
    margin: 10px 0;
    align-items: center;
    justify-content: center;
}

.social-share-links > .share-link:hover {width: calc(1em + 10px);box-shadow: 0 0 7px rgba(0, 0, 0, 0.3);}

.social-share-links > .share-link {
    background: #fff;
    border-radius: 4px;
    text-align: center;
    padding: 5px;
    width: calc(1em + 10px);
    transition: all 0.15s;
    margin: 0 5px;
}

#shareLinkFacebook {
    color: #3b5998;
}

#shareLinkTwitter {
    color: #00aced;
}

#shareLinkGooglePlus {
    color: #dd4b39;
}

#shareLinkLinkedin {
    color: #007bb6;
}

#shareLinkEmail {
    color: #ff8503 !important;
}

.general-features {
}

.outdoor-features {
}

.indoor-features {
}

.other-features {
}

.feature-name {
    padding-right: 3px;
    font-weight: 600;
}


.share-box {
    padding: 0px;
    padding-bottom: 15px;
    border-bottom: solid 1px #BBB;
}

.map-box {
    height: 400px;
    width: 100%;
}

.map-box-inner {
    padding: 1%;
    height: 98%;
    width: 98%;
}

/* SUBURB PROFILE */
.suburb-profile {
    padding-top: 20px;
    border-top: 1px solid #BBB;
    margin-top: 20px;
}

    .suburb-profile a {
        text-decoration: none;
    }

        .suburb-profile a:hover {
            text-decoration: underline;
        }

.suburb-profile-title {
    font-size: 22px;
    margin-bottom: 20px;
}

.suburb-profile-image {
    float: left;
    margin-right: 15px;
}

    .suburb-profile-image img {
        max-width: 200px;
    }

.suburb-profile-info {
    font-size: 16px;
    line-height: 24px;
}

.suburb-profile-details {
    margin: 20px 0;
}

/* YOUTUBE */
.youtube-box {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
    margin-top: 40px;
}

    .youtube-box iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.listing-nav-btns {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 10px;
    position: relative;
}

.listing-nav-btns .nav-btn {
    border-radius: 3PX;
    padding: 10px;
    background: #ff8503;
    color: #fff;
    text-decoration: none;
    margin-right: 10px;
}

.listing-nav-btns > .nav-btn.disabled {
    pointer-events: none;
    opacity: 0.5;
}

.listing-nav-btns-left {
}

.listing-nav-btns-right {
    position: absolute;
    top: 0;
    right: 0;
}

.listing-nav-btns-left >  a {
    display: block;
    margin-bottom: 10px;
}

.listing-nav-btns-right a {
    display: block;
}

#btnPrevPage:before {
    content: "\f053";
    font-family: 'FontAwesome';
    margin-right: 5px;
}
#btnNextPage:after {
    content: "\f054";
    font-family: 'FontAwesome';
    margin-left: 5px;
}

a.return-button {
    padding: 10px;
    background: #ff8600;
    display: inline-block;
    border-radius: 3px;
    /*margin-bottom: 10px;*/
    text-decoration: none;
    color: #fff;
}

    a.return-button:hover {
        background-color: #ce6c00;
    }

    a.return-button:before {
        content: "\f053";
        font-family: 'FontAwesome';
        margin-right: 5px;
    }

a.external-link-button {
    padding: 10px;
    background: #ff8600;
    display: inline-block;
    border-radius: 3px;
    margin-bottom: 10px;
    text-decoration: none;
    color: #fff;
    margin-right: 10px;
}

    a.external-link-button:hover {
        background-color: #ce6c00;
        text-decoration:none;
    }


@media only screen and (max-width: 1080px) {
    .left-column {
        width: 100%;
        float: none;
        padding-right: 0;
    }

    .right-column {
        width: 100%;
        float: none;
        padding-top: 10px;
        padding-left: 0;
    }

    .listing-agent img {
        width: auto;
        max-width: 165px;
    }

    .features-section {
        float: none;
        width: 100%;
    }

    .map-box {
        height: 300px;
    }

    .share-box {
        padding-bottom: 8px;
    }
}

@media only screen and (max-width: 600px) {
    .listing-agent img {
        float: none;
        margin-left: 0;
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 500px) {
    .listing-nav-btns-right {
        position: initial;
    }
    .agent-controls {
        display: block;
    }
    a.nav-btn {
        width: 100%;
    }
    .listing-nav-btns > * {
        width: 100%;
    }
    #btnNextPage {
        text-align: right;
    }

    .agent-box {
        padding-bottom: 0;
    }

    .contact-box {
        display: none;
    }

    .time-row {
        width: 100%;
    }

    .listing-address {
        font-size: 20px;
        line-height: 24px;
    }

    .information-box {
        padding-top: 10px;
    }

    .listing-type,
    .listing-icons,
    .listing-price {
        margin-bottom: 10px;
    }

    .description-box {
        padding-top: 10px;
    }

    .listing-title {
        font-size: 18px;
        line-height: 22px;
        margin-bottom: 10px;
    }

    .agent-contact-title {
        font-size: 18px;
    }

    .agent-contact-info {
        font-size: 14px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .agent-name {
        font-size: 18px;
        line-height: 22px;
    }
}

@media only screen and (max-width: 350px) {
    .listing-agent img {
        float: none;
        margin-left: 0;
        margin-bottom: 10px;
    }
}

@media print {
    .header-container,
    .carousel-container,
    .listing-contact,
    .youtube-box,
    .contact-form,
    .footer-container,
    .share-box {
        display: none;
    }

    .profile-image-outer {
        width: 20%;
    }

    .print-logo,
    .print-images {
        display: block;
        background-color: #fff;
    }

        .print-images img {
            width: 100%;
        }

    .main-image {
        display: inline-block;
        width: 66.5%;
    }

        .main-image img {
            width: 100%;
        }

    .images-right {
        display: inline-block;
        width: 33.5%;
    }

    .main-image,
    .second-image,
    .third-image {
        line-height: 0;
        border: 2px solid #fff;
    }

    .content-row {
        padding: 0;
    }
}



.item-yt {
    height: 100%;
    background-color: #111;
}

    .item-yt > iframe {
        width: 100%;
        height: 100%;
        position: absolute;
        transition: all 0.25s;
        transition-delay: 0.1s;
        opacity: 0;
    }

    .item-yt:after {
        content: " ";
        padding-top: 75%;
        display: block;
    }


    .item-yt:before {
        background-image: url(/assets/images/yt_icon_rgb.png);
        background-size: 68px;
        background-position: center center;
        background-repeat: no-repeat;
        transition: all 0.25s;
        content: " ";
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        filter: grayscale(1);
    }

    .item-yt.loaded:before {
        filter: grayscale(0) opacity(0);
        background-size: 468px;
    }

    .item-yt.loaded > iframe {
        opacity: 1;
    }


.carousel-yt-nav {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 100;
    padding: 15px;
    background: #241f20;
    border-radius: 4px;
    color: #fff;
    content: " ";
    display: inline-block;
    background-image: url(/assets/images/yt_icon_rgb.png);
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: 10px center;
    padding-left: 60px;
    cursor: pointer;
    user-select: none;
    transition: all 0.25s;
}

    .carousel-yt-nav.carousel-yt-slide {
        opacity: 0;
        transform: scale(0.5);
    }

